SDL Library Documentation
Prev |  | Next

# SDL_JoystickNumBalls

## Name

SDL_JoystickNumBalls -- Get the number of joystick trackballs

## Synopsis

    #include "SDL.h"

``int SDL_JoystickNumBalls`(SDL_Joystick *joystick);`

## Description

Return the number of trackballs available from a previously opened SDL_Joystick.

## Return Value

Number of trackballs.

## See Also

`SDL_JoystickGetBall`, `SDL_JoystickOpen`

Prev | Home | Next
SDL_JoystickNumAxes | Up | SDL_JoystickNumHats